@import url('//fonts.googleapis.com/css?family=Roboto:300,400,700&subset=cyrillic,cyrillic-ext');
@import url(https://fonts.googleapis.com/icon?family=Material+Icons);
@import url('https://fonts.googleapis.com/css2?family=Ubuntu+Condensed&display=swap');


.t3-wrapper{
    width: 100% !important;
}

.t3-header {
    padding-top: 0px;
    padding-bottom: 0px;
}

.navbar.navbar-default {
    background: #10519f;
    border-top: 0px solid #e7e7e7;
    border-bottom: 0px solid #ff5722;
}

.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover, .navbar .navbar-nav > .active > a:focus, .navbar .navbar-nav > .alias-parent-active > a {
    color: #fff;
	text-transform: uppercase;
}

.navbar .navbar-nav > li > a {
    color: #fff;
	text-transform: uppercase;
    font-weight: normal;
    font-size: 16px;
    transition: 200ms;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.t3-megamenu .nav > .dropdown > .dropdown-toggle .caret {
    display: inline-block;
    color: #fff;
}

.navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:hover, .navbar .navbar-nav > .open > a:focus {
    color: #fff;
	text-decoration: underline;
}

.navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus {
    color: #fff;
    
}

.article-title, .article-header h1 {
    margin: 0 0 10px 0;
    text-align: center;
    color: #10519f;
    font-weight: 600;
	 font-family: "Ubuntu Condensed", sans-serif;
}

body {
   
    font-size: 16px;
     font-family: "Ubuntu Condensed", sans-serif;
    color: #020202;
   
}

.navbar.navbar-default .dropdown-menu .mega-nav li > a:hover, .navbar.navbar-default .dropdown-menu .mega-nav li > a:focus {
    color: #10519f;
   
}

.navbar.navbar-default .dropdown-menu li > a {
    color: #000;
    font-size: 15px;
    
}

.navbar .navbar-nav > li > a {
    color: inherit;
    padding-top: 15px;
    padding-bottom: 15px;
}

.nav > li > a {
    
    padding: 10px 20px;
}

.category-view h1 {
    font-size: 40px;
    margin-top: 0;
    line-height: 1.1;
    text-align: center;
    color: #10519f;
    font-weight: 600;
    font-family: "Ubuntu Condensed", sans-serif;
}

h2, .h2 {
    font-size: 30px;
    color: #10519f;
    font-weight: 400;
}

.category_description {
    padding: 10px 0 20px 0;
    border-top: 1px solid #e7e7e7;
    margin-bottom: 5px;
    margin-top: 10px;
}

table {
	width: 100%;
	margin-bottom: 20px;
	border: 5px solid #fff;
	border-top: 5px solid #fff;
	border-bottom: 3px solid #fff;
	border-collapse: collapse; 
	outline: 3px solid #10519f;
	font-size: 14px;
	background: #fff!important;
}
table thead{
	font-weight: 300;
	
	background: #10519f;
	border: none;
	text-align: center;
	font-size: 13px!important;
	padding:5px;
	color:#fff;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #10519f;
}
table td {
	padding: 5px;
	border: none;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	font-size: 15px;
}
table tbody tr:nth-child(even){
	background: #f8f8f8!important;
}

.navbar.navbar-default .dropdown-menu .active > a {
    background: none;
    color: #10519f;
}

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4 {
    /* font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif; */
    font-weight: 300;
    font-family: "Ubuntu Condensed", sans-serif;
}



.breadcrumbs a:hover, .breadcrumbs a:focus {
    color: #10519f;
    text-decoration: none;
    transition: 200ms;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.t3-header .header-phone {
    font-size: 30px;
       line-height: 33px;
}

.t3-footer {
    background: #10519f;
    border-top: 0;
	font-size: 14px;
}

.t3-copyright {
    background: #5b5b5b;
    border-top: 0;
    padding: 20px 0;
    color: #eee;
    display: none;
}

.t3-footer .t3-module a, a:hover, a:focus {
    color: #fff;
}

.off-canvas-toggle {
    width: 200px;
}

.btn:not(.btn-raised).btn-primary, .input-group-btn .btn:not(.btn-raised).btn-primary {
    color: #ffffff;
}

.adres {
	line-height: 16px;
	font-size:12px;
}

.t3-header .header-phone a:hover {
	
	color: #10519f!important;
}

h3, .h3 {
    font-size: 24px;
    color: #10519f;
}

a, a:hover, a:focus {
    color: #10519f;
}

.module-title
 {
    font-size: 38px;
    font-weight: 600;
    color: #10519f;
    text-align: center;
    text-transform: uppercase;
}

.t3-content {
    padding-top: 0px;
    padding-bottom: 20px;
}

@media screen and (min-width: 768px) {
    .t3-footnav {
        padding: 20px 0;
    }
}